package com.yidianling.uikit.business.contact.selector.viewholder;

public class ContactsMultiSelectHolder extends ContactsSelectHolder {
    public ContactsMultiSelectHolder() {
        super(true);
    }
}
